$lightgrey_text: #3D3D3D;
$light_down: #333333;
$light_down_text: #BABABA;
$nav_search_grey: #F3F3F3;
$nav_hr: #EDEDED;
$shadow_page_bg: rgba(0, 0, 0, 0.75);
$modal_slider_shadow: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
$news_info: #7E7E7E;
$footer_nav_grey: #A5A5A5;
$release_title_grey: #979797;
$footer_news_grey: #C4C4C4;
$rel_comment_more: #E7E7E7;
$release_title_dark_grey: #3E3E3E;
$release_stats_grey: #3F3F3F;
$release_comment_grey: #1E1E1E;
$input_bg: #F3F3F4;
$rel_hr: #E3E1E2;
$input_text: #6E6D7A;
$copyright_border_grey: #3D3D3D;
$rel_comment_date: #7D7D7D;
$footer_red_btn: #F53550;
$red_icon_nav: #C3142D;
$red_like: #E22424;

$black_text: #111111;
$black: #000;
$black_footer_bg: #101010;
$lightgrey_page: #eeeeee;
$white_release: #ECECEC;
$white: #FFFFFF;
$white_release_description: #EAEAEA;
$red_release: #FF4545;
$rating_yellow:#F5AF43;
$a_release_hover: #F5AF43;
$release_rating_score: #FFB438;
$light:#FFE600;
$favorites_orange: #F56E43;
$patreon: #F96854;
$rating_brown:#714400;
$rel_download_bg: #1E7E2D;
$rel_comment_team: #22A71F;
$rel_desc_btn: rgba(17, 17, 17, 0.4);
$rel_content_bg: rgba(17, 17, 17, 0.3);
$rel_content_bg_hover: rgba(17, 17, 17, 0.5);
$rel_play_btn:  rgba(17, 17, 17, 0.65);
$white_bg03_opacity: rgba(255,255,255,0.3);
$white_bg08_opacity: rgba(255,255,255,0.8);
$yt_bg: linear-gradient(180deg, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0.4) 100%);
$rel_btn_bg: linear-gradient(180deg, rgba(255, 255, 255, 0.85) 0%, #FFFFFF 100%);